<?php include '../include/navbar.html'?>



<div class='container-fluid'>
    <div class="row p-3">
        <h1>CONSULTAS</h1>
    </div>
    <div class="row p-3">
        <a href=/admin/users/pais.html class='btn btn-primary'>C1 <i class='fas fa-table'></i></a>
        <a href=/admin/users/usuario.html class='btn btn-warning'>C2 <i class='fas fa-table'></i></a>
        <a href=/admin/users/cuenta.html class='btn btn-primary'>C3 <i class='fas fa-table'></i></a>
        <a href=/admin/users/monedero.html class='btn btn-warning'>C4 <i class='fas fa-table'></i></a>
        <a href=/admin/users/moneda.html class='btn btn-primary'>C5 <i class='fas fa-table'></i></a>
        <a href=/admin/users/precio.html class='btn btn-warning'>C6 <i class='fas fa-table'></i></a>
        <a href=/admin/users/moneda.html class='btn btn-primary'>C7 <i class='fas fa-table'></i></a>
        <a href=/admin/users/precio.html class='btn btn-warning'>C8 <i class='fas fa-table'></i></a>
    </div>
</div>
</body>

</html>